ReflectionParameter::getPosition
ReflectionParameter::isCallable
ReflectionParameter
PHP Manual

# ReflectionParameter::isArray

Checks if parameter expects an array

### Description

public bool ReflectionParameter::isArray ( void )

Checks if the parameter expects an array.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if an array is expected, `FALSE` otherwise.

### See Also

- ReflectionParameter::isOptional